@charset "utf-8";

.recommendNavi {
	margin: 0;
	overflow: hidden;
}
/*.recommendNavi:after {
	content: "";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}
*/
.recommendNavi p {
	display: none;	/*NEW表示用*/
	position: absolute;
	left: -10px;
	top: 0px;
	width: 9px;
	height: 100%;
	background-repeat: no-repeat;
	background-image: url("new_brk.png");
	text-align: left;
	text-indent: -9999px;
}

.recommendNavi li {
	zoom: 100%;
	position: relative;
	display: block;
	float: left;
	width: 140px;
	height: 50px;
	padding: 0 !important;
	background-position: 0 0 !important;
	background-image: none;
	background-repeat: no-repeat;
	border-radius: 3px;
}
.recommendNavi li a {
	display: block;
	float: left;
	width: 140px;
	height: 50px;
	background: url('recommendNav.png') no-repeat;

	text-align: left;
	text-indent: -9999px;
	overflow-x: hidden;
}

.recommendNavi a:hover {
	background-position: 0 -50px;
}



/*[EOF]*/